/* 

@SteamFinder
适配博达CSS翻页
2024.6.10

 */
* {
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;}

.p_pages {
    text-align: center;}

.p_first_d, .p_prev_d, .p_next_d, .p_last_d, .p_no, .p_no_d, .p_next, .p_last, .p_first, .p_prev {
    border: 1px solid #e1e2e3;
    color: inherit;
    height: 34px;
    display: inline-block;
    line-height: 34px;
    padding: 0 12px;
    margin: 8px;
    cursor: pointer;
    user-select: none;
    background-color: rgb(235, 235, 235);
    border-radius: 4px;}

.p_no_d{
    border: none;
    color: #fff;
    cursor: auto;
    background-color: rgb(0, 91, 189);}

.p_fun_d{
    color: #ccc;
    cursor: not-allowed;}
